Feature #5573

Dependency not documented to print Costs

Added by TICgal about 1 month ago. Updated 8 days ago.

Status:ClosedStart date:11/07/2018
Priority:NormalDue date:
Assignee:yllen% Done:

100%

Category:-
Target version:1.3.2

Description

We've got a report of a PDF plugin issue with our Costs plugin.

https://github.com/ticgal/costs/issues/1

Maybe some kind of warning on the PDF, when installing or at least on the installation documentation would be a good idea.

Intl php module is a requirement to print costs using PDF plugin.

Regards

Associated revisions

Revision 524
Added by yllen 8 days ago

fix intl for cost - fixed #5573

History

#1 Updated by yllen 8 days ago

  • Assignee set to yllen
  • Target version set to 1.3.2

#2 Updated by yllen 8 days ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Applied in changeset r524.

#3 Updated by yllen 8 days ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF